<div class="container">
    <div class="row">
        <% flash.each do |key, value| %>
            <script> M.toast({html: "<%= value %>", classes: "rounded <%= key %>"});</script>
        <% end %>
        <div class="row">
            <form class="col s12">
                <div class="row">
                    <div class="input-field col s2">
                        <select name="key">
                            <option value="title" selected>Title</option>
                            <option value="year">Year</option>
                            <option value="imdb_score">Imdb score</option>
                            <option value="director">Director</option>
                            <option value="actor">Actor</option>
                            <option value="genre">Genre</option>
                            <option value="duration">Duration</option>
                        </select>
                        <label>Filter Select</label>
                    </div>
                    <div class="input-field col s6">
                        <input name="value" type="text" class="validate">
                        <label for="last_name">Value</label>
                    </div>
                    <div class="input-field col s2">
                        <button class="btn bnt-nav waves-effect waves-light" type="submit">Search
                            <i class="material-icons right">send</i>
                        </button>
                    </div>
                </div>
            </form>
        </div>
        <%= render @movies %>
    </div>
    <ul class="pagination">
        <% if @movies.class.to_s.downcase != "array" %>
            <%= will_paginate @movies %>
        <% end %>
    </ul>
</div>

